import axios from "../../utils/axios";


export function filterLog(query) {
    return axios({
        url: "/udplat/goods/import/filter",
        method: "get",
        params: query
    });
}

export function deleteLog(query) {
    return axios({
        url: "/udplat/goods/import/deleteLog",
        method: "post",
        data: query
    });
}
